@charset "UTF-8";
/*商品一覧詳細*/
/*.plg_Raku2_LC_Page_Products_List #container, 
.plg_Raku2_LC_Page_Products_Detail #container {
  max-width: none;
  min-width: auto;
}
#container img {
  max-width: 100%;
}*/
.main_title_area {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: 300px;
  background: url(../../img/common/bg_main_title_area.png) no-repeat center top;
  background-size: cover;
}

.main_title_area .main_title {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.1em;
}

.main_title_area p {
  font-size: 48px;
  font-weight: 400;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 1024px) {
  .main_title_area {
    height: 150px;
  }
  .main_title_area .main_title {
    font-size: 14px;
  }
  .main_title_area p {
    font-size: 24px;
  }
}
/*商品一覧*/
#product_list {
  padding: 0 0 150px;
}

.cat_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 25px;
  margin: 0 auto 90px;
}

.cat_list li {
  width: 100%;
  max-width: 280px;
}

.cat_list li a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 70px;
  font-size: 20px;
  background: #FDEDF3;
  border-radius: 50px;
}

@media screen and (max-width: 1024px) {
  #product_list {
    padding: 0 0 15%;
  }
  .cat_list {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 12px;
    margin: 0 auto 10%;
  }
  .cat_list li {
    width: calc((100% - 12px) / 2);
  }
  .cat_list li a {
    height: 35px;
    font-size: 14px;
  }
}
/*商品詳細*/
#product_single {
  padding-bottom: 120px;
}

#product_single .detail {
  margin: 150px auto 100px;
}

#product_single .detail .title02 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 80px;
  padding: 0 30px;
  margin-bottom: 25px;
  font-size: 30px;
  background: #FDEDF3;
  border-bottom: none;
}

#product_single .detail .in + .title02 {
  margin-top: 80px;
}

#product_single .detail .in {
  padding: 0 30px;
}

#product_single .detail .in * {
  font-size: 17px;
  line-height: 2;
}

#product_single .detail .box {
  margin-top: 60px;
  padding: 10px 35px;
  border: 1px solid #CECED5;
  border-radius: 10px;
}

#product_single .detail .box dl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
  padding: 30px 20px;
}

#product_single .detail .box dl + dl {
  border-top: 1px solid #CECED5;
}

#product_single .detail_image {
  text-align: center;
  margin-top: 100px;
}

#product_single .detail_image img {
  margin-bottom: 50px;
}

#product_single .detail_image p {
  font-size: 21px;
  font-weight: bold;
  letter-spacing: 0.06em;
  line-height: 2;
}

#product_single .movie {
  padding: 100px 0;
  margin-bottom: 120px;
  background: #F4F4F4;
}

#product_single .movie .in {
  max-width: 800px;
  width: 90%;
  margin: auto;
}

#product_single .movie .in iframe {
  width: 100%;
  height: 450px;
}

#product_single .trouble {
  padding: 100px 0;
  background: url(../../img/item/bg01.jpg) no-repeat center top;
  background-size: cover;
}

#product_single .trouble .wrap {
  max-width: 640px;
  width: 45%;
  margin-left: 50%;
}

#product_single .trouble .title02 {
  display: inline-block;
  padding-bottom: 10px;
  margin-bottom: 30px;
  font-size: 40px;
  font-weight: 500;
  border-bottom: 2px solid #111;
}

#product_single .trouble ul li {
  position: relative;
  padding-left: 1.5em;
  font-size: 23px;
}

#product_single .trouble ul li + li {
  margin-top: 0.5em;
}

#product_single .trouble ul li:before {
  content: "";
  position: absolute;
  top: 0.5em;
  left: 0;
  display: inline-block;
  width: 18px;
  height: 13px;
  background: url(../../img/top/icon_list.png) no-repeat center center;
  background-size: 100% auto;
}

#product_single h2.prhead {
  border-bottom: 0;
  font-size: 100%;
  padding: 0;
  margin-bottom: 59px;
  text-align: center;
}

.prhead_jp {
  font-family: "Zen Old Mincho", serif;
  font-size: 20px;
  letter-spacing: 0.06em;
  font-weight: bold;
  display: block;
  margin-bottom: 1px;
}

.prhead_en {
  font-family: "Crimson Text", serif;
  font-size: 48px;
  font-weight: 400;
  letter-spacing: 0.08em;
}

#product_single .features {
  padding: 130px 0;
}

#product_single .features .wrap > .flex {
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 75px 50px;
}

#product_single .features_item {
  width: calc(50% - 25px);
}

#product_single .features_item .flex {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 28px;
}

#product_single .features_num {
  font-family: "Crimson Text", serif;
  font-weight: 400;
  font-size: 48px;
  letter-spacing: 0.08em;
  line-height: 1;
  margin-right: 25px;
}

#product_single .features_item h3 {
  font-size: 25px;
  font-weight: bold;
  font-family: "Zen Old Mincho", serif;
  letter-spacing: 0.06em;
  line-height: 41px;
}

#product_single .features_item p {
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 35px;
  margin-top: 16px;
}

#product_single .howto {
  padding: 124px 0 109px;
}

#product_single .howto h2.prhead {
  margin-bottom: 74px;
}

#product_single .howto_box {
  position: relative;
  background-color: #F2F2F4;
  padding: 75px 50px 57px;
  margin-bottom: 105px;
}

#product_single .howto_head {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
  background-color: #111;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.08em;
  width: 223px;
  padding: 9px 0;
}

#product_single .howto_head::before,
#product_single .howto_head::after {
  content: "";
  position: absolute;
  right: 99.8%;
  top: 0;
  bottom: 0;
  border-right: 11px solid #111;
  border-left: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  z-index: 6;
}

#product_single .howto_head::after {
  left: 99.8%;
  right: auto;
  border-right: 0;
  border-left: 11px solid #111;
}

#product_single .howto_box .flex {
  gap: 20px;
}

#product_single .howto_item {
  width: calc(33.3333333333% - 13px);
  text-align: center;
}

#product_single .howto_img {
  position: relative;
  padding-top: 89.16%;
  border-radius: 100%;
  background-color: #fff;
  max-width: 315px;
  margin: 0 auto;
}

#product_single .howto_img img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: auto;
}

#product_single .howto_item h3 {
  font-family: "Crimson Text", serif;
  font-size: 25px;
  font-weight: 400;
  letter-spacing: 0.08em;
  margin-top: 20px;
  margin-bottom: 7px;
}

#product_single .howto_item p {
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 30px;
}

#product_single .howto_item p span {
  font-size: 14px;
  letter-spacing: 0.08em;
}

#product_single .howto_box:last-child {
  margin-bottom: 0;
}

#product_single .uservoice {
  background: url(../../img/item/bg-voice.jpg) no-repeat top center/cover;
  padding: 110px 0;
}

#product_single .uservoice h2.prhead {
  margin-bottom: 49px;
}

#product_single .uservoice_item {
  width: calc(50% - 15px);
}

#product_single .uservoice_inn {
  background-color: #fff;
  padding: 45px 40px 45px 40px;
}

#product_single .uservoice .flex {
  gap: 30px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

#product_single .uservoice_inn p {
  font-size: 17px;
  letter-spacing: 0.08em;
  font-weight: 500;
  line-height: 35px;
  opacity: 0.4;
}

#product_single .uservoice_inn p.uservoice_sub {
  text-align: right;
  margin-top: 15px;
}

#product_single .uservoice .wrap {
  max-width: 1100px;
}

@media screen and (max-width: 1200px) {
  #product_single .trouble .title02 {
    font-size: 3vw;
  }
  #product_single .trouble ul li {
    font-size: 1.8vw;
  }
}
@media screen and (max-width: 1024px) {
  #product_single {
    padding-bottom: 10%;
  }
  #product_single .detail {
    margin: 15% auto 10%;
  }
  #product_single .detail .title02 {
    height: 40px;
    padding: 0 15px;
    margin-bottom: 12px;
    font-size: 18px;
  }
  #product_single .detail .in + .title02 {
    margin-top: 40px;
  }
  #product_single .detail .in {
    padding: 0 15px;
  }
  #product_single .detail .in * {
    font-size: 14px;
    line-height: 1.8;
  }
  #product_single .detail .box {
    margin-top: 30px;
    padding: 5px 18px;
  }
  #product_single .detail .box dl {
    gap: 20px;
    padding: 15px 10px;
  }
  #product_single .detail_image {
    margin-top: 8%;
  }
  #product_single .detail_image img {
    margin-bottom: 6.5%;
  }
  #product_single .detail_image p {
    font-size: 17px;
  }
  #product_single .movie {
    padding: 10% 0;
    margin-bottom: 10%;
  }
  #product_single .movie .in iframe {
    height: 300px;
  }
  #product_single .trouble {
    padding: 50vw 0 10%;
    background: url(../../img/top/bg01_sp.jpg) no-repeat center top #ECF0F3;
    background-size: 100% auto;
  }
  #product_single .trouble .wrap {
    max-width: none;
    width: 90%;
    margin-left: auto;
    text-align: center;
  }
  #product_single .trouble .title02 {
    padding-bottom: 5px;
    margin-bottom: 15px;
    font-size: 24px;
    border-bottom: 2px solid #111;
  }
  #product_single .trouble ul li {
    font-size: 16px;
    text-align: left;
  }
  #product_single .trouble ul li:before {
    top: 0.3em;
    width: 0.8em;
    height: 0.8em;
  }
  #product_single .features_num {
    font-size: 35px;
    margin-right: 15px;
  }
  #product_single .features_item h3 {
    font-size: 20px;
    line-height: 30px;
  }
  #product_single .features_item p {
    font-size: 15px;
    line-height: 27px;
  }
  #product_single .howto_box {
    padding: 50px 20px 35px;
    margin-bottom: 70px;
  }
  #product_single .howto_img img {
    max-height: 120px;
    max-width: 120px !important;
  }
  #product_single .howto_item h3 {
    font-size: 20px;
    margin-top: 16px;
    margin-bottom: 5px;
  }
  #product_single .howto_item p br {
    display: none;
  }
  #product_single .howto_item p {
    font-size: 15px;
    line-height: 27px;
  }
}
@media screen and (max-width: 768px) {
  #product_single h2.prhead {
    margin-bottom: 21px;
  }
  .prhead_jp {
    font-size: 14px;
  }
  .prhead_en {
    font-size: 33px;
  }
  #product_single .features {
    padding: 80px 0;
  }
  #product_single .features .wrap > .flex {
    gap: 40px;
  }
  #product_single .features_item {
    width: 100%;
  }
  #product_single .features_item .flex {
    margin-top: 20px;
  }
  #product_single .features_num {
    font-size: 30px;
    margin-right: 10px;
  }
  #product_single .features_item h3 {
    font-size: 17px;
    line-height: 27px;
  }
  #product_single .features_item p {
    font-size: 13px;
    line-height: 25px;
    margin-top: 12px;
  }
  #product_single .howto {
    padding: 70px 0 50px;
  }
  #product_single .howto_head {
    font-size: 16px;
    width: 170px;
    padding: 7px 0;
  }
  #product_single .howto_head::before,
  #product_single .howto_head::after {
    border-right-width: 8px;
    border-top-width: 20px;
    border-bottom-width: 20px;
  }
  #product_single .howto_head::after {
    border-left-width: 8px;
  }
  #product_single .howto_box .flex {
    gap: 30px;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  #product_single .howto_img {
    padding-top: 170px;
    max-width: 170px;
  }
  #product_single .howto_item {
    width: 100%;
  }
  #product_single .howto_item p {
    font-size: 13px;
    line-height: 25px;
  }
  #product_single .uservoice {
    background-image: url("../../img/item/bg-voice_sp.jpg");
    padding: 52px 0;
  }
  #product_single .uservoice h2.prhead {
    margin-bottom: 23px;
  }
  #product_single .uservoice_item {
    width: 100%;
  }
  #product_single .uservoice .flex {
    gap: 12px;
  }
  #product_single .uservoice_inn {
    padding: 23px 25px 25px 25px;
  }
  #product_single .uservoice_inn p {
    font-size: 13.5px;
    line-height: 22px;
  }
  #product_single .uservoice_inn p.uservoice_sub {
    margin-top: 9px;
  }
}
/* キーワード検索 */
form#search_form #search_keyword_area h3 {
  margin-bottom: 15px;
  padding: 6px 10px 5px;
  font-size: 12px;
}

form#search_form #search_keyword_area h3 span {
  color: #fff;
}

form#search_form #search_keyword_top input#search_kw {
  font-size: 14px;
  padding: 7px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

form#search_form #search_keyword_top select {
  height: 36px;
}

form#search_form #search_keyword_top input#btn_kwd_search {
  height: 36px;
  border-radius: 3px;
}

form#search_form #search_keyword_bottom {
  padding-bottom: 10px;
}

form#search_form #search_keyword_bottom p#search_no_only {
  margin: 6px 0 15px 0;
}

form#search_form #search_price_area input#btn_price_search {
  height: 32px;
}

/* 絞り込み検索 */
form#search_form #refine_area {
  margin: 10px 0 0 0;
}

form#search_form #search_price_area {
  margin-bottom: 20px;
}

/*ページ送り*/
.pagenumber_area {
  font-size: 12px;
  margin: -20px 0 60px 0;
  letter-spacing: 1px;
}

/* 商品一覧 */
form[name^=product_] {
  padding: 2.2% 2% 2.2% 2%;
  width: 24.7%;
}

div.listrightbloc ul.status_icon {
  margin: 8px 0;
}

div.listrightbloc ul.status_icon li {
  margin: 0 5px 5px 0;
}

div.listrightbloc h3 {
  font-size: 17px;
  font-weight: 400;
  line-height: 2;
  margin-bottom: 0;
}

div.listrightbloc {
  font-size: 14px;
}

div.listrightbloc .pricebox .price {
  font-size: 14px;
}

div.listrightbloc .pricebox span {
  font-size: 14px;
}

div.listrightbloc .pricebox span span,
#teiki_first_price_notax_default_2823,
#teiki_first_price_inctax_default_2823 {
  font-family: "Crimson Text", serif;
  font-size: 25px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1;
}

.sale_price .normal {
  font-size: 100%;
}

form[name^=product_form] .listrightbloc .icon_member_price {
  z-index: 1;
}

/* スマートフォン */
@media only screen and (max-width: 768px) {
  #advanced_search_area {
    top: 50px;
  }
  form#search_form ul li:first-child input#search_kw {
    font-size: 11px;
    border-radius: 0;
  }
  form#search_form ul li:first-child input#btn_search {
    border-radius: 0;
  }
  .mini {
    font-weight: 500;
  }
  .form_area a:link, a:visited {
    text-decoration: none;
  }
  /*並べ替え*/
  section.pagenumberarea ul:before {
    top: 7px;
  }
  .intro {
    font-size: 11px;
  }
  .pagenumberarea li {
    width: 25%;
    font-size: 11px;
  }
  .listrightblock h3 {
    font-size: 16px;
    font-weight: 400;
    line-height: 2;
    margin-top: 8px;
    margin-bottom: 3px;
  }
  div.listrightbloc .pricebox span span,
  teiki_first_price_notax_default_2823,
  #teiki_first_price_inctax_default_2823 {
    font-size: 15px;
  }
  .list_area {
    padding: 15px 3.62vw 10px;
  }
  .list_area .price {
    font-size: 13px;
  }
  .list_area .price span {
    font-family: "Crimson Text", serif;
    font-size: 19px;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1;
    display: inline-block;
    color: #111;
  }
  /* 詳細検索*/
  #advanced_search_area {
    width: 100%;
  }
  #advanced_search_area #search_area_header {
    width: 100%;
  }
  #advanced_search_area #search_keyword_top select {
    height: 42px;
    margin: 0;
  }
}
/* 商品詳細PC */
.plg_Raku2_LC_Page_Products_Detail #container {
  width: 100%;
  max-width: 100%;
  min-width: auto;
  margin: 0;
  padding: 0;
}
.plg_Raku2_LC_Page_Products_Detail #main_column.colnum1 {
  width: 100%;
  margin: 0;
}
.plg_Raku2_LC_Page_Products_Detail #detailarea {
  max-width: 1240px;
  padding: 0 20px;
  margin: 0 auto;
  display: block;
}
.plg_Raku2_LC_Page_Products_Detail #ins_display_caption_pc {
  margin-bottom: 0;
}
.plg_Raku2_LC_Page_Products_Detail #undercolumn {
  padding-top: 80px;
}
.plg_Raku2_LC_Page_Products_Detail div#detailrightbloc.detaildescriptionbloc form {
  margin-bottom: 0;
}

#main_column.colnum1 #detailleftbloc {
  max-width: 500px;
  width: 41.66%;
}

#main_column.colnum1 #detailrightbloc {
  max-width: 620px !important;
  width: 51.6%;
}

#detailarea .photo,
#detailarea .sub_photo {
  width: 100%;
  left: 0;
  max-width: 500px;
}

#detailarea .raku2_image_lower_wrapper .photo img {
  min-width: auto;
  min-height: auto;
  max-width: none;
  max-height: none;
}

#detailarea ul.status_icon {
  display: none;
}

#detailarea .main_comment {
  display: none;
}

#main_column #detailarea h2 {
  border-bottom: 1px solid #CECED5;
  line-height: 2;
  margin: 0 0 30px 0;
  padding: 0 10px 2px;
  color: #111;
  font-size: 30px;
  font-family: "Zen Old Mincho", serif;
  font-weight: 500;
}

#detailarea .product_code {
  margin: 0 0 14px 0;
  padding: 0;
  font-size: 14px;
  border-top: none;
  color: #111;
}

#detailarea .sale_price,
#detailarea .normal_price {
  font-size: 14px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}

#detailarea .sale_price dd .price02_inctax_default,
#detailarea .normal_price dd .price01_inctax_default,
#detailarea #detail_type_new_a .raku2_product_select_area span[id^=price02_inctax_default2_] {
  margin-left: 10px;
  color: #111;
  font-family: "Crimson Text", serif;
  font-weight: 400;
  font-size: 40px;
  letter-spacing: 0.05em;
  line-height: 1;
  display: inline-block;
}

#detailarea #detail_type_b .normal_price {
  display: none;
}

#detailarea #detail_type_b .sale_price #notes_price dt {
  display: none;
}

#detailarea #detail_type_b .sale_price #notes_price dd.deliv_fee {
  margin: 0;
}

#detailarea .sale_price {
  margin-bottom: 22px;
}

#detailarea .sale_price #notes_price {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

#detailarea .deliv_fee .include {
  width: auto;
  color: #3B3B3B;
  padding: 1px 10px 2px 10px;
  font-weight: 400;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: solid 1px #969696;
  background: none;
  display: block;
}

#detailarea .sale_price dd.deliv_fee {
  margin: 0 0 0 20px;
}

#detailarea .deliv_fee .not_include {
  width: auto;
  color: #fff;
  padding: 5px 8px 6px 8px;
  font-weight: 400;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #AFAFAF;
  display: block;
}

#detailarea .sell_kikan {
  margin-bottom: 25px;
}

#detailarea .deliv_date {
  color: #E00056;
  font-size: 15px;
}

#detailarea .point,
#detailarea .relative_cat,
#detailarea .sale_limit {
  padding: 0;
}

#detailarea .point {
  font-size: 12px;
  margin: 0 0 18px 0;
}

#detailarea .sale_limit {
  margin: 0 0 15px 0;
  padding: 0;
  font-size: 13px;
}

#detailarea .relative_cat {
  color: #111;
  font-size: 14px;
  margin: 0 0 25px 0;
}

#detailarea .relative_cat a {
  color: #111;
}

#detailarea .relative_cat a:link,
#detailarea .relative_cat a:visited {
  color: #111;
}

#detailarea .relative_cat dt {
  margin: 0 0 5px 0;
}

#detailarea .relative_cat dd {
  margin: 0 0 5px 0;
}

#detailarea .raku2_quantity input {
  border: 1px solid #CECED5;
  border-radius: 3px;
  width: 80px;
  height: 40px;
  color: #111;
  padding: 10px 12px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#detailarea .raku2_quantity > span:first-child::after {
  content: "：";
}

#detailarea #detail_type_new_a .raku2_product_select_area .raku2_base_product {
  width: 100%;
  max-width: 500px;
  margin: 20px 0 30px;
}

#detailarea #detail_type_new_a .raku2_btn_area {
  width: 100%;
  max-width: 550px;
}

#detailarea #detail_type_new_a #cart {
  width: 100%;
  line-height: 1;
  padding: 27.5px 0;
  font-size: 15px;
  font-weight: 500;
  border-radius: 35px;
  background-color: #E00056;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

#detailarea #detail_type_new_a button:hover #cart {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

#detailarea #detail_type_new_a button #cart:before {
  content: url(../../img/common/cart_products.png);
  display: block;
  margin-right: 15px;
}

#detailarea #detail_type_new_a button #cart i {
  display: none;
}

#detailarea #detail_type_new_a span[class^=material-symbols] {
  display: none;
}

#detailarea #detail_type_new_a .raku2_sub_btn {
  margin-top: 30px;
}

#detailarea #detail_type_new_a .favorite_btn,
#detailarea #detail_type_new_a .ask_btn {
  padding: 0;
}

#detailarea #detail_type_new_a .favorite_btn button,
#detailarea #detail_type_new_a .ask_btn a {
  position: relative;
  width: 270px;
  height: 50px;
  font-size: 14px;
  line-height: 1;
  padding: 0;
  border-radius: 25px !important;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #fff !important;
  border: 1px solid #111111 !important;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

#detailarea #detail_type_new_a .favorite_btn button:hover,
#detailarea #detail_type_new_a .ask_btn a:hover {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  opacity: 0.7;
}

#detailarea #detail_type_new_a .raku2_product_select_area input[type=radio]:checked + label::after {
  background: #111;
}

#detailarea #detail_type_new_a .raku2_product_select_area input:checked + label {
  border: 4px solid #CECED5;
}

#fixed_link {
  display: none;
}

#detail_type_new_a #ins_catalog_caption_pc {
  border-top: none;
  border-bottom: none;
  padding: 0;
  margin: 3% 0;
}

#detailarea table.price_table {
  border: 0;
  border-spacing: 0px;
  border-top: none;
  border-left: none;
  border-collapse: collapse;
  color: #3F1C03;
  empty-cells: show;
  margin: 20px 0;
  padding: 0;
  text-align: center;
  width: 100%;
}

#detailarea table.price_table th {
  background-color: #111;
  border-right: none;
  border-bottom: 1px solid #fff;
  color: #fff;
  font-size: 17px;
  font-weight: 500;
  padding: 5px 25px;
  width: 152px;
}

#detailarea table.price_table td {
  background-color: #F4F4F4;
  border-right: none;
  border-bottom: 1px solid #fff;
  color: #111;
  font-weight: 500;
  padding: 5px 25px;
  text-align: left;
}

#detailarea table.price_table tr:last-child th,
#detailarea table.price_table tr:last-child td {
  border-bottom: 1px none;
}

#detailarea table.price_table td .price {
  color: #111;
  font-size: 17px;
  font-weight: 500;
}

#detailarea table.price_table td .price span {
  font-family: "Zen Old Mincho", serif;
  font-weight: 500;
  font-size: 40px;
  letter-spacing: 0.1em;
}

#detailarea .free_cont {
  border: 1px solid #E00056;
  border-radius: 23px;
  color: #E00056;
  font-size: 17px;
  font-weight: 500;
  margin: 10px auto 0;
  padding: 8px 0;
  text-align: center;
  width: 280px;
}

@media only screen and (max-width: 768px) {
  #product_detail {
    overflow: hidden;
  }
  .plg_Raku2_LC_Page_Products_Detail #detailphotoblock {
    background: none;
    padding: 0;
  }
  .plg_Raku2_LC_Page_Products_Detail #detailarea {
    max-width: 1200px;
    padding: 0;
  }
  #detailarea .sale_price {
    margin-bottom: 10px;
  }
  #detailarea .sale_price dd .price02_inctax_default,
  #detailarea .normal_price dd .price01_inctax_default,
  #detailarea #detail_type_new_a .raku2_product_select_area span[id^=price02_inctax_default2_] {
    font-size: 22px;
  }
  .detail_type_new_a .detailrightblock #cart {
    padding: 0;
    margin-bottom: 0;
    display: block;
    border-radius: 0;
    text-decoration: none;
    font-size: 100%;
    letter-spacing: 2px;
    background: none;
  }
  .detail_type_new_a .detailrightblock .raku2_cartin button {
    width: 100%;
    line-height: 1;
    margin-bottom: 14px;
    padding: 20px 0;
    font-size: 14px;
    font-weight: 500;
    border-radius: 30px;
    background-color: #E00056;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .detail_type_new_a .detailrightblock .raku2_cartin button:before {
    content: url(../../img/common/cart_products.png);
    display: block;
    line-height: 1;
    margin-right: 15px;
  }
  .detail_type_new_a .detailrightblock .raku2_cartin button i {
    display: none;
  }
  .detail_type_new_a .detailrightblock .favorite_btn,
  #detailarea #detail_type_new_a .ask_btn {
    padding: 0;
  }
  .detail_type_new_a .detailrightblock .favorite_btn button,
  .detail_type_new_a .detailrightblock .ask_btn a {
    position: relative;
    width: 100%;
    height: 40px;
    font-size: 14px;
    line-height: 1;
    padding: 0;
    border-radius: 20px !important;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    background: #fff !important;
    border: 1px solid #111111 !important;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #detailarea .relative_cat {
    margin: 0 0 3px 0;
    font-size: 12px;
  }
  .detailrightblock .product_detail .other_info {
    width: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    background: none;
    padding: 0;
  }
  .detailrightblock .product_detail .other_info dd {
    color: #797979;
    font-size: 12px;
  }
  .detailrightblock .product_detail .other_info dd a {
    color: #797979;
  }
  #detailarea table.price_table {
    margin: 15px 0;
  }
  #detailarea table.price_table th {
    font-size: 13px;
    padding: 10px 15px;
    width: 135px;
  }
  #detailarea table.price_table td {
    padding: 12px 15px;
  }
  #detailarea table.price_table td .price {
    font-size: 13.5px;
  }
  #detailarea table.price_table td .price span {
    font-size: 18px;
  }
  #detailarea .free_cont {
    border-radius: 21px;
    font-size: 15px;
    margin: 14px auto 5px;
    padding: 8px 0;
    width: 260px;
  }
}
/* 商品詳細スマホ */
.plg_Raku2_LC_Page_Products_Detail #product_detail #ins_smart_caption {
  padding: 0 20px;
}

.plg_Raku2_LC_Page_Products_Detail #detailphotoblock ul.detailphoto {
  margin: 0;
}

.plg_Raku2_LC_Page_Products_Detail #product_detail #main_list_comment {
  padding-top: 0;
}

.detail_type_new_a .detailrightblock #product_detail #ins_smart_caption,
.detail_type_new_a .detailrightblock #ins_smart_display {
  padding: 0;
  margin: 0;
}

.detailrightblock {
  background: none;
  padding-top: 6.5%;
  padding-bottom: 0;
}

.detailrightblock .product_detail {
  padding: 0 20px;
}

.detail_type_new_a #detailarea .detailrightblock .product_detail .normal_price,
.detail_type_new_a #detailarea .detailrightblock .product_detail .normal_price .price,
.detail_type_new_a #detailarea .detailrightblock .product_detail .sale_price,
.detail_type_new_a #detailarea .detailrightblock .product_detail .sale_price .price,
.detail_type_new_a #detailarea .detailrightblock .kaiin_price .price,
.detail_type_new_a #detailarea .detailrightblock .raku2_sale_price_area .price {
  font-family: "Crimson Text", serif;
  font-weight: 400;
  letter-spacing: 0.05em;
}

.detailrightblock h3.product_name {
  border-bottom: 1px solid #CECED5;
  line-height: 1.7;
  margin: 0 0 20px 0;
  padding: 0 10px 8px;
  color: #111;
  font-size: 18px !important;
  font-family: "Zen Old Mincho", serif;
  font-weight: 500;
}

#detailarea .price02_inctax_default,
#detailarea .price03_inctax_default,
.price01_inctax_dynamic,
#detailarea .price02_inctax_dynamic,
#detailarea .price03_inctax_dynamic {
  font-family: "Crimson Text", serif;
  font-weight: 400;
  font-size: 19px;
  letter-spacing: 0.05em;
}

.detailrightblock .product_detail .raku2_price02_zero_hide {
  font-size: 12px;
}

.detailrightblock div#cartbtn_default,
.detailrightblock div#teiki_cartbtn_default {
  margin-bottom: 0;
  padding: 5% 0 2.5%;
}

.detailrightblock div#cartbtn_default {
  padding-top: 0;
}

.detail_type_new_a .detailrightblock .raku2_product_detail_lower {
  margin: 0;
}

.detail_type_new_a .detailrightblock .raku2_product_select_area input[type=radio]:checked + label::after {
  background: #111;
}

.detail_type_new_a .detailrightblock .raku2_product_select_area input:checked + label {
  border: 3px solid #CECED5;
}

/* 関連商品 */
#main_column .history_list {
  max-width: 1240px;
  padding: 0 20px 80px;
  margin: 0 auto;
  display: block;
}

#main_column .history_list h2 {
  margin: 0;
  margin-bottom: 36px;
  padding: 0;
  font-size: 18px;
  font-family: "Zen Old Mincho", serif;
  font-weight: 500;
  border: none;
  text-align: left;
}

#main_column .history_list h2 span {
  display: block;
  font-family: "Crimson Text", serif;
  font-size: 43px;
  letter-spacing: 0.1em;
  font-weight: 400;
}

#main_column .history_list .block_body {
  padding: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 0 50px;
}

#main_column .history_list .block_body:after {
  display: none;
}

#main_column .history_list .product_item {
  width: 270px;
  margin: 0;
  padding: 0;
}

#main_column .history_list .product_item a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

#main_column .history_list .product_item a:hover {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  opacity: 0.7;
}

#main_column .history_list .block_body .productImage {
  margin-bottom: 11px;
}

#main_column .history_list .block_body h3 {
  font-size: 17px;
  font-weight: 400;
  line-height: 2;
  margin: 7px 0;
  text-align: left;
}

#main_column .history_list .block_body h3 a {
  color: #111;
}

#main_column .history_list .block_body div.sale_price {
  text-align: left;
  font-size: 12px;
}

#main_column .history_list .product_item img {
  border-radius: 0;
}

.productContents span.price {
  color: #111;
  font-size: 14px;
  font-weight: 400;
}

.productContents span.price span {
  font-family: "Crimson Text", serif;
  font-weight: 400;
  font-size: 25px;
  letter-spacing: 0.05em;
  display: inline-block;
}

@media only screen and (max-width: 768px) {
  .history_list_wrapper,
  .related_list_wrapper {
    margin-bottom: 14vw;
    padding: 0 5%;
  }
  .history_list_wrapper h2,
  .related_list_wrapper h2 {
    margin: 0;
    margin-bottom: 10px;
    padding: 0;
    font-size: 14px;
    font-family: "Zen Old Mincho", serif;
    font-weight: 500;
    border: none;
    text-align: left;
  }
  .history_list_wrapper h2 span,
  .related_list_wrapper h2 span {
    display: block;
    font-family: "Crimson Text", serif;
    font-size: 28px;
    letter-spacing: 0.1em;
    font-weight: 400;
  }
  ul.history_list,
  ul.related_list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin: 0;
    text-align: left;
    gap: 3.67vw 4%;
  }
  ul.history_list li,
  ul.related_list li {
    width: 48%;
    margin: 0;
    font-size: 2.9vw;
  }
  ul.history_list li h3,
  ul.related_list li h3 {
    font-size: 16px;
    font-weight: 400;
    line-height: 2;
    margin: 9px 0 5px;
  }
  ul.history_list li h3 a,
  ul.related_list li h3 a {
    height: auto;
    text-decoration: none;
  }
  ul.history_list li .sale_price,
  ul.related_list li .sale_price {
    color: #111;
    font-weight: 500;
  }
  ul.history_list li .sale_price .price,
  ul.related_list li .sale_price .price {
    color: #111;
    font-size: 14px;
    font-weight: 400;
  }
  ul.history_list li .sale_price .price span,
  ul.related_list li .sale_price .price span {
    font-family: "Crimson Text", serif;
    font-weight: 400;
    font-size: 23px;
    letter-spacing: 0.05em;
    display: inline-block;
  }
}
/* ログイン */
.login_area .login_memory {
  margin-top: 14px;
}

/*よくある質問*/
#faq .faq_area {
  padding: 150px 0;
}

#faq .faq_area dt {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  padding: 0 40px 20px;
  margin-bottom: 20px;
  font-size: 20px;
  border-bottom: 1px solid #CECED5;
}

#faq .faq_area dt:before {
  content: "Q.";
  margin-right: 0.5em;
  font-size: 25px;
  color: #E00056;
  font-family: "Crimson Text", serif;
}

#faq .faq_area dd + dt {
  margin-top: 70px;
}

#faq .faq_area dd {
  position: relative;
  padding: 0 40px 0 76px;
  font-size: 17px;
  line-height: 2.05;
}

#faq .faq_area dd a {
  text-decoration: underline;
}

#faq .faq_area dd a:hover {
  color: #333;
  text-decoration: none;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}

#faq .faq_area dd:before {
  position: absolute;
  top: -0.3em;
  left: 40px;
  content: "A.";
  margin-right: 0.5em;
  font-size: 25px;
  color: #506690;
  font-family: "Crimson Text", serif;
}

#faq .faq_area dd.dummy {
  opacity: 0.4;
}

@media screen and (max-width: 1024px) {
  #faq .faq_area {
    padding: 15% 0;
  }
  #faq .faq_area dt {
    padding: 0 14px 0;
    margin-bottom: 0.5em;
    font-size: 14px;
  }
  #faq .faq_area dt:before {
    font-size: 20px;
  }
  #faq .faq_area dd + dt {
    margin-top: 10%;
  }
  #faq .faq_area dd {
    padding: 0 1em 0 3em;
    font-size: 14px;
    line-height: 1.8;
  }
  #faq .faq_area dd:before {
    left: 14px;
    font-size: 20px;
  }
}
/*ショッピングガイド*/
#guide .guide_area {
  padding: 150px 0 60px;
}

#guide .guide_area .title03 {
  margin-left: 40px;
  margin-bottom: 30px;
  font-size: 23px;
  font-weight: 400;
}

#guide .guide_area .in {
  padding-bottom: 60px;
  margin-bottom: 60px;
  border-bottom: 1px solid #CECED5;
}

#guide .guide_area .in > * {
  margin-left: 40px;
}

#guide .guide_area .in img {
  max-width: 100%;
}

#guide .guide_area .in * {
  font-size: 17px;
  font-weight: 400;
  line-height: 2;
}

#guide .guide_area .box {
  margin-left: 0;
  padding: 30px 40px;
  background: #F4F4F4;
}

#guide .guide_area p + .box {
  margin-top: 30px;
}

#guide .guide_area .box + .box {
  margin-top: 20px;
}

#guide .guide_area .title04 {
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 400;
}

#guide .guide_area .in img {
  margin-top: 26px;
}

#guide .guide_area .in .mt1em {
  margin-top: 1em;
}

#guide .guide_area .in .mt2em {
  margin-top: 2em;
}

#guide .guide_area .in ol li + li {
  margin-top: 2em;
}

#guide .guide_area .in .dummy {
  opacity: 0.4;
}

@media screen and (max-width: 1024px) {
  #guide .guide_area {
    padding: 15% 0 5%;
  }
  #guide .guide_area .title03 {
    margin-left: 5%;
    margin-bottom: 1em;
    font-size: 18px;
  }
  #guide .guide_area .in {
    padding-bottom: 5%;
    margin-bottom: 5%;
  }
  #guide .guide_area .in > * {
    margin-left: 5%;
  }
  #guide .guide_area .in * {
    font-size: 14px;
    line-height: 1.8;
  }
  #guide .guide_area .box {
    margin-left: 0;
    padding: 5%;
  }
  #guide .guide_area p + .box {
    margin-top: 5%;
  }
  #guide .guide_area .box + .box {
    margin-top: 3%;
  }
  #guide .guide_area .title04 {
    margin-bottom: 1em;
    font-size: 16px;
  }
  #guide .guide_area .in img {
    margin-top: 2%;
  }
}
/*特定商取引法に基づく表記*/
#notice .notice_area {
  padding: 150px 0 130px;
}

#notice .notice_area dl:first-child {
  border-top: 1px solid #CECED5;
}

#notice .notice_area dl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
  padding: 40px 35px;
  border-bottom: 1px solid #CECED5;
}

#notice .notice_area dl dt {
  width: 200px;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.76;
}

#notice .notice_area dl dd {
  width: calc(100% - 200px - 40px);
  font-size: 17px;
  line-height: 1.76;
}

@media screen and (max-width: 1024px) {
  #notice .notice_area {
    padding: 15% 0;
  }
  #notice .notice_area dl {
    display: block;
    padding: 5% 3%;
  }
  #notice .notice_area dl dt {
    width: 100%;
    margin-bottom: 0.5em;
    font-size: 14px;
  }
  #notice .notice_area dl dd {
    width: 100%;
    font-size: 14px;
  }
}
/*個人情報取り扱いについて*/
#privacy .privacy_area {
  padding: 150px 0 130px;
}

#privacy .privacy_area * {
  font-size: 17px;
  line-height: 2;
}

#privacy .privacy_area .txt {
  margin-bottom: 50px;
}

#privacy .privacy_area .in {
  padding: 0 40px 50px;
  margin-bottom: 50px;
  border-bottom: 1px solid #CECED5;
}

#privacy .privacy_area .in .title02 {
  padding: 0;
  margin-bottom: 30px;
  font-size: 23px;
  font-weight: 400;
  color: #E00056;
  border-bottom: none;
}

#privacy .privacy_area .in ol {
  margin-top: 1.5em;
}

@media screen and (max-width: 1024px) {
  #privacy .privacy_area {
    padding: 15% 0;
  }
  #privacy .privacy_area * {
    font-size: 14px;
    line-height: 1.8;
  }
  #privacy .privacy_area .txt {
    margin-bottom: 5%;
  }
  #privacy .privacy_area .in {
    padding: 0 5% 5%;
    margin-bottom: 5%;
  }
  #privacy .privacy_area .in .title02 {
    margin-bottom: 1em;
    font-size: 18px;
  }
}
/* 特定商取引法に基づく表記 */
body.LC_Page_Order {
  min-width: auto;
}

.LC_Page_Order #container {
  width: 100%;
  max-width: 100%;
  min-width: auto;
  margin: 0;
  padding: 0;
}

.LC_Page_Order #main_column,
.LC_Page_Order #main-content {
  margin-bottom: 0;
}

.LC_Page_Order #main_column.colnum1 {
  width: 100%;
  margin: 0;
}

.LC_Page_Order .LC_Page_Index div#main_column > div {
  margin-top: 0;
}

@media screen and (min-width: 769px) {
  .LC_Page_Order #main_column, .LC_Page_Order #main-content {
    padding-top: 0;
  }
}
@media screen and (max-width: 768px) {
  .LC_Page_Order div#main_column > div {
    margin-top: 0;
  }
}
.LC_Page_Order #main_column h2.title,
.LC_Page_Order #main-content h2.title {
  max-width: 100%;
  padding: 0;
  margin: 0 0 150px;
  width: 100%;
  height: 300px;
  color: #111;
  font-family: "Zen Old Mincho", serif;
  font-size: 20px;
  letter-spacing: 0.1em;
  font-weight: 500;
  text-align: center;
  display: -webkit-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: column wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column wrap;
          flex-flow: column wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: url(../../img/common/bg_main_title_area.png) no-repeat center top;
  background-size: cover;
}

.LC_Page_Order #main_column h2.title:after,
.LC_Page_Order #main-content h2.title:after {
  content: "LEGAL NOTICE";
  font-size: 48px;
  letter-spacing: 0.1em;
  font-family: "Crimson Text", serif;
  display: block;
  margin-bottom: 0;
}

.LC_Page_Order #undercolumn {
  max-width: 1200px;
  width: 90%;
  margin: 0 auto 130px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: transparent;
  display: block;
}

.LC_Page_Order table {
  display: block;
  border-top-color: #CECED5;
  width: 100%;
  border-left: 0;
  font-size: 17px;
  margin: 0;
}

.LC_Page_Order table tbody,
.LC_Page_Order table tr,
.LC_Page_Order table th,
.LC_Page_Order table td {
  display: block;
}

.LC_Page_Order table tr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
  padding: 40px 35px;
  border-bottom: 1px solid #CECED5;
}

.LC_Page_Order table th {
  background: none;
  border: none;
  font-weight: 700;
  width: 200px;
  padding: 0;
  color: #111;
  line-height: 1.76;
}

.LC_Page_Order table td {
  background: none;
  border: none;
  width: calc(100% - 200px - 40px);
  padding: 0;
}

.legal_info table td a {
  color: #111;
}

@media screen and (max-width: 768px) {
  .LC_Page_Order #main_column h2.title,
  .LC_Page_Order #main-content h2.title {
    font-size: 14px;
    height: 150px;
    margin: 0 0 15%;
  }
  .LC_Page_Order #main_column h2.title:after,
  .LC_Page_Order #main-content h2.title:after {
    font-size: 24px;
  }
  .LC_Page_Order #undercolumn {
    margin-bottom: 15%;
  }
  .LC_Page_Order table tr {
    display: block;
    padding: 5% 3%;
  }
  .LC_Page_Order table th {
    width: 100%;
    margin-bottom: 0.5em;
    font-size: 14px;
    text-align: left;
  }
  .LC_Page_Order table td {
    width: 100%;
    font-size: 14px;
    text-align: left;
  }
  dl.form_info {
    border-left: 0;
    margin: 0 auto;
    border-top: solid 1px #CECED5;
    border-bottom: solid 1px #CECED5;
    margin-bottom: 0;
    line-height: 2.14;
    width: 100%;
    padding: 5% 0 0;
  }
  dl.form_info dt {
    margin-bottom: 0.5em;
    padding: 0 3%;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.76;
  }
  dl.form_info dd {
    font-size: 14px;
    margin-bottom: 5%;
    padding: 0 3% 5%;
    border-bottom: solid 1px #CECED5;
  }
  dl.form_info dd:last-child {
    margin-bottom: 0;
  }
}